#iq_css_63{
	
}

#iq_css_67{
	margin-bottom : 20px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_65{
	padding-right : 30px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_64{
	width : 280px;
	
}

#iq_css_9{
	
}

#iq_css_255{
	margin-right : -10px;
	margin-bottom : 10px;
	height : 305px;
	width : 230px;
	float : right;
	overflow : hidden;
	background-image : url(/media/bg/255_woodadboard.png);
	
}

